$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-18_1989-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-18_1989-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -500000.0
      - -1700000.0
    - - -600000.0
      - -1700000.0
    - - -600000.0
      - -1800000.0
    - - -500000.0
      - -1800000.0
    - - -500000.0
      - -1700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -600000.0
    - 0.0
    - -25.0
    - -1700000.0
    - 0.0
    - 0.0
    - 1.0
id: 17d619ef-ec3c-4f28-be13-60ea52ce6fc7
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1989-01-01
lineage:
  ls5_fc_albers:
  - 8fcfb6e4-dd4c-4369-ac23-fd42c94c888a
  - 05bb25e7-46a7-4406-9716-cbca30847ca4
  - d81d0aa6-6929-45ed-904d-577835f898a5
  - e9b6244d-eacf-41df-a747-17f7a79bcf16
  - f5ffca9e-539b-4d40-bbe4-27c98f015ad6
  - aaa7acde-f9eb-4f72-9d17-321ab88442de
  - c94211fb-51d8-44ed-b394-88a88e69d25d
  - a1e88de1-57e6-4441-8c97-1abb554a98ab
  - ccae4421-f690-425b-9e1f-a48164046494
  - 302028b2-a776-4a23-b73c-c6733a8e3004
  - 28761e5f-b649-452c-a742-b23f504ada9d
  - e5b31fb6-8006-48dc-8d79-58198e9fcde7
  - 8383887d-1df0-4a6b-8d71-1646ea9745c9
  - efbce65e-17c3-4b3e-8e12-5ef72cb13229
  - fe824d53-9dd9-4a75-9112-462ccb13c542
  - 9e219c4b-f7be-4775-bbf1-0c55f427ec7f
  - 09469791-e0cd-41d6-bd93-db3e4d075642
  - b1e22bac-4276-4b62-a77d-be4d58687c3a
  - 9b7744b5-930f-4437-932f-752027a783a8
  - a03af09d-7cbb-477d-9a54-941a7799f772
  - f986700d-9e7d-44ba-8836-e37fedb50740
  - 2a9e44b3-8205-48f1-878e-c893d7f357ab
  - fd807599-4008-4026-8fe8-11e232ce65f8
  - 08228d61-9bbd-4880-bee2-d9633205638a
  - 4c6e31aa-073c-475b-ac5c-a262cc385c25
  - 6d74e873-f37a-46a9-92ba-dbdcc5a472ba
  - 65f12667-d29a-4b86-b660-53c475a622b1
  - 725e69de-c83e-4dca-bbe7-50ff3f289bf1
  - 3d2af2d5-4a8b-4d39-8fd9-bb916fa2c688
  - be07448d-74e8-4e45-8b73-264b9f1ab62e
  - 3e0a0361-d5a8-4c07-ae22-c5e9da5e3217
  - 3f10f959-47c7-4a3d-9cd6-631a6d72f488
  - c0a6c657-b049-4e07-8db5-b693cb97da47
  - a3328bda-319e-4a8d-8056-0bff68a5a04c
  - a19a5671-3e0c-4646-8bc1-70c41bd50701
  - 9f064a48-4daa-4a37-b186-5a42fa768320
  - a505da74-92d6-41a7-9eba-b80f0a84ce98
  - 9f12d21e-22c9-48a9-9db0-01e4a29997fe
  - 5145ff4a-d31b-448b-ac7c-97453ecda1e4
  - 9a37fd04-3b7c-4da0-a471-3b56da05f0af
  - cbd4f91b-c91b-44af-b3fc-fa129aa471e7
  - 739c2323-6acb-42a9-b9d2-85d4bc185339
  - cdc2f585-2f63-4c41-839b-d7780d1e3343
  - 0cbf848a-d160-4685-888c-586b008464d7
  - 78777d7e-fcf7-4b72-894b-e879a4e69ffa
  - 0b64b6c2-e2ed-489c-88aa-c0a4abf53d32
  - 6551b3bd-b4e2-47f9-b453-3dbb67b9657c
  - 3da81cf9-6bf2-4381-ab98-9a2e18c871c3
  - 4aed717f-0aa5-42c8-9586-e32bb5a51f88
  - 5bbf8a2c-be14-4b8b-8218-2ddc1ce9c76c
  - 1f3ad5fe-ceb2-44fa-9323-8f5eb717f451
  - 2d416600-9d48-4cb8-936b-531b74a3add2
  - a8016d10-01c0-465e-838a-ba4ee3d99b2d
  - 8cdfd943-2dd2-4ff4-a873-6aa7bc6f4ee2
  - 6885636c-5825-41d0-a94a-cdfb2443cdd6
  - bdcda0b8-7050-4114-ad7c-db6b381cb26f
  - 5bfc555e-4661-4558-b800-1071022589d4
  - 8bba084d-be87-448f-a00a-4bba0190e6ef
  - 1629187f-2e69-4f13-9668-2a01609f4592
  - 9ef62936-886b-4119-8ae1-3a2fad9c2340
  - 7040f59d-276b-472f-8177-a0c682599425
  - 21fd7c6e-0892-4f64-b03d-c58f5861b324
  - 0b413369-763a-4b78-9f4d-fb3ce146a330
  - 6c5d35ed-431f-470e-b625-7eb3afc7b078
  - 241f1edd-9e4a-425b-b23a-e4168bf01f09
  - 0bb9b3a6-5c6c-4086-a81f-6c6c8fe94ce9
  - 218231bf-e10e-4048-a88e-f713499950d4
  - 733deb77-1448-45ca-b1fb-465a72a51b8e
  - d1a50118-2c7a-4600-a5b1-d704df88be06
  - 002bcbba-fcc0-40fb-9736-87b8b64d0974
  - 4605c831-dbb2-4485-90df-df3104565b88
  - 50b54fcc-bb87-4db1-804e-19a2ac7819ea
  - 3dacca3d-1255-4a64-bbd4-acd1af888d12
  ls5_nbart_geomedian_annual:
  - 3d9d9f7f-eba0-480b-8248-8d3de122342e
  ls5_nbart_tmad_annual:
  - 0ef61df7-897c-4c20-9dd8-5a50a18a0b5b
  wofs_albers:
  - bb060f49-58c2-42ff-a591-076adec43997
  - d6542f4f-47a8-4714-9145-8eaca0e6f04f
  - 5fa0739e-f252-4989-ba14-dfa42e15c4dc
  - 52d3c9eb-0a1f-4b69-94f9-c0b3171c57a2
  - d964a59c-c6b2-483d-bfed-a84ad9f44a33
  - 36904927-b332-49ef-8bc2-8c97ae08b410
  - 90192db7-ce49-45f9-910d-3a85b4fc33dd
  - 5603e0e3-395c-4b28-be5d-c40b50a0a2b6
  - 6bdab800-dfb5-4891-a6ee-c8a902996200
  - 9088e5a3-7189-40f4-8e7a-96f73aa552e0
  - bc3a1e5a-6216-4230-a5e9-70109a275895
  - 328e908d-5e75-43dc-ba43-d38838884435
  - 806010ce-cb2e-44e1-b381-15fe3ea190b4
  - c5b2426e-2309-42f8-ba07-237ee65e7f68
  - 80e4db07-be63-433f-a5c7-54028fb0e0f1
  - ab504e8d-604f-4e15-ac49-516f7cf44011
  - 74622a29-c7b7-45cc-b197-eb24b744437d
  - 5d4c11fb-1f7b-4562-8514-e6a3719f882f
  - 61bba796-9e49-4977-936b-46244606d6e7
  - fefe0971-8861-4e68-89b3-3e15935b22d9
  - d7a4f19f-07de-42e0-bf67-b7b0505e15fd
  - b637c6c8-63a3-4005-996f-d0548fe49ca3
  - ad9d5eb4-7963-4ce0-8b6b-2724dda0fb29
  - 2ee1f735-9a0e-456a-846a-219a93dc4ebb
  - e5628aa2-bd85-4609-b405-f4e154f6accd
  - 4e2e6d21-d5c1-4ad2-834d-032bc3c83022
  - 5f1b9dfc-3bb6-42eb-9389-a8e5f8d6a108
  - 502ee5dc-6a9a-4d5c-8bd8-bb2aa6f6b993
  - 6967120a-299f-4872-8e0b-1fedbe6dae75
  - 74232053-4fa0-4031-a2c4-dcc2756d4fcd
  - 4e209f29-afe7-48e6-9e43-b3400f7f8851
  - f8662ee1-c5ee-4377-bf02-8ed1ba897d92
  - 2da40d9a-1522-4765-9f5e-b9703e33bd8f
  - dfd9ad8c-cde0-4798-af84-a635e51486d8
  - a3436343-29e3-416b-8ec2-17d1bf58024a
  - ef968e6c-f74e-4661-8030-c8d496573d96
  - 14a9ca0a-48f1-4b78-a4ac-0d6663120aab
  - 8959573c-2187-4ab4-a0e0-5b4c0c57dd54
  - 465b3c3c-e111-43dc-9c8a-e0e755d233fb
  - e8532c39-47bc-48f3-9726-da1be5bbaa99
  - 8fde1a7c-eb4c-4770-9d9c-6218fda8cb3e
  - 1b16ff0e-ec55-459c-887a-42050462b5b5
  - e08b465d-4727-41c1-a1ff-215d6e605ffc
  - 935e898e-9d4b-4c5b-8025-46ec47cc7567
  - 62878b3d-6127-4e97-a0a5-577883e2c7ba
  - d2641ec0-ce82-48be-83d5-6bf7d57f2496
  - adf8d821-3d97-4ab5-8b98-d9f2a6c3983d
  - 5d76122f-4081-477b-babb-1b643c6b5b40
  - c759e393-dd36-4da6-aa41-04ac1c587e06
  - 5b6c9b62-b6ce-42b9-a416-f4372e1ac4ad
  - ae6d0797-4e43-4482-9ae5-103a560ebda9
  - f6923578-eb5f-4113-940b-ac850ba47456
  - 6e7d1962-c65c-4c82-ac38-ec84265cb662
  - 994f602c-1772-4096-9148-c9ad80024789
  - 0f249272-f1f0-4880-9c85-c6a781b184f2
  - cd99750f-a2ea-4c5d-b8d4-e283e48171ce
  - a0cfeda9-9dfb-4dc5-bd2a-eaec8d65bc86
  - 5ebee90b-07d3-49cc-9910-23a5acaead43
  - ae80ba8c-9cd3-46bb-914c-8d0282816350
  - 5a60b5e3-a849-44fd-8cd3-718b4b5f7c26
  - c7f8e63d-b9e9-4d99-8707-e055337361ec
  - 9ae37209-477b-49fe-9f4a-fd7fcad72546
  - 891ce330-c0bb-4ef8-958a-cc1d7b35b012
  - 70a645e3-bcbe-4ca7-8252-504208aa7f41
  - 10de9b95-6cad-4075-b540-ef9d115245eb
  - f4d7268e-066c-4ec9-b03a-2bea13e5d033
  - f4ddc665-aaf8-43e7-aaae-efb9fef7fdba
  - b7a3f34a-100c-4229-bab3-ec0ae9e9587b
  - 998e6355-78c0-4c58-b70f-d059191bd90f
  - d4ce2c83-a72d-4abd-b19c-c71efeef5d83
  - b72351a7-5400-422d-bbb2-e1af66fc2f65
  - df3cb4fa-89e6-4a75-8b1d-69deb66da167
  wofs_annual_summary:
  - ab40ed20-1f43-417e-a3cc-355b083c5ad3
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-18_1989-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-18_1989-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-18_1989-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-18_1989-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-18_1989-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-18_1989-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-18_1989-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-18_1989-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-18_1989-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1989-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 02:38:54.629393Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
